
Redmine - Patch #25341

Traditional Chinese translation (to r16409)

2017-03-16 04:57 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_last_notes

Related issues:

Copied from Redmine - Patch #25277: Traditional Chinese translation (to r16377) Closed

Copied to Redmine - Patch #25556: Traditional Chinese translation (to r16526) Closed

Associated revisions

Revision 16412 - 2017-03-16 12:29 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#25341)

History

#1 - 2017-03-16 04:57 - ChunChang (Nagaharu) Lo

- Copied from Patch #25277: Traditional Chinese translation (to r16377) added

#2 - 2017-03-16 13:08 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

#3 - 2017-04-08 17:53 - ChunChang (Nagaharu) Lo

- Copied to Patch #25556: Traditional Chinese translation (to r16526) added

Files

zh-TW.yml 56.3 KB 2017-03-16 ChunChang (Nagaharu) Lo
